<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chessboard Div</title>
    <link rel="stylesheet" href="Resources/CSS/style.css"
</head>
<body>
    <div id="chessboard">
        <div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

        </div>
    </div>
</body>
</html>